package com.gic.haoban.manage.web.vo;

import java.io.Serializable;

public class ClerkStoreVO implements Serializable{
	
	private String clerkId;

	private String clerkName;
	
	private String clerkCode;
	
	private String phoneNumber;
	
	private String nationCode;
	
	private String enterpriseName;
	
	private String storeName;
	
	private String wxUserId;
	
	private Integer clerkType;
	
	private String staffId;

	private String storeId;

	private String headImg;

	private String storeAddress;

	private Integer bindFlag;

	private Integer manageFlag;

	private Integer manageStoreCount;


	public String getStoreId() {
		return storeId;
	}

	public void setStoreId(String storeId) {
		this.storeId = storeId;
	}

	public String getStaffId() {
		return staffId;
	}

	public void setStaffId(String staffId) {
		this.staffId = staffId;
	}

	public String getClerkId() {
		return clerkId;
	}

	public void setClerkId(String clerkId) {
		this.clerkId = clerkId;
	}

	public String getStoreAddress() {
		return storeAddress;
	}

	public void setStoreAddress(String storeAddress) {
		this.storeAddress = storeAddress;
	}

	public Integer getBindFlag() {
		return bindFlag;
	}

	public void setBindFlag(Integer bindFlag) {
		this.bindFlag = bindFlag;
	}

	public String getClerkName() {
		return clerkName;
	}

	public void setClerkName(String clerkName) {
		this.clerkName = clerkName;
	}

	public String getClerkCode() {
		return clerkCode;
	}

	public void setClerkCode(String clerkCode) {
		this.clerkCode = clerkCode;
	}

	public String getPhoneNumber() {
		return phoneNumber;
	}

	public void setPhoneNumber(String phoneNumber) {
		this.phoneNumber = phoneNumber;
	}

	public String getNationCode() {
		return nationCode;
	}

	public void setNationCode(String nationCode) {
		this.nationCode = nationCode;
	}

	public String getEnterpriseName() {
		return enterpriseName;
	}

	public void setEnterpriseName(String enterpriseName) {
		this.enterpriseName = enterpriseName;
	}

	public String getStoreName() {
		return storeName;
	}

	public void setStoreName(String storeName) {
		this.storeName = storeName;
	}

	public String getWxUserId() {
		return wxUserId;
	}

	public void setWxUserId(String wxUserId) {
		this.wxUserId = wxUserId;
	}


	public Integer getClerkType() {
		return clerkType;
	}

	public void setClerkType(Integer clerkType) {
		this.clerkType = clerkType;
	}

	public String getHeadImg() {
		return headImg;
	}

	public void setHeadImg(String headImg) {
		this.headImg = headImg;
	}

	public Integer getManageFlag() {
		return manageFlag;
	}

	public void setManageFlag(Integer manageFlag) {
		this.manageFlag = manageFlag;
	}

	public Integer getManageStoreCount() {
		return manageStoreCount;
	}

	public void setManageStoreCount(Integer manageStoreCount) {
		this.manageStoreCount = manageStoreCount;
	}
}
